[main]
0=back
1=yes
2=no
3=text
x=262
y=210

[text]
type=static
x=236
y=64
name=ARE YOU SURE DELETE THIS USER?

[back]
type=static
path=data\board.jpg


[yes]
type=button
x=174
y=110
name=YES

[no]
type=button
x=240
y=110
name=NO

